Bug 752518 - RFE: boot.fedoraproject.org package
RFE: boot.fedoraproject.org package
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gpxe (Show other bugs)
16
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-09 13:29 EST by Jason Farrell
Modified: 2013-01-09 19:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-19 18:21:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason Farrell 2011-11-09 13:29:45 EST
(Not sure where to file this, but gpxe seemed the closest relative)

I would like to request that the PXE images @ http://boot.fedoraproject.org be packaged (as "bfo"?), and a post-inst script included that adds an entry to grub2's menu.

Rationale: In order for this convenient network installation to gain even more traction, it should be more easily yum installable. yum install bfo && reboot  VS  wget http://fp.org/something && grubby --add something && reboot.

Additional Notes:
This is probably asking too much, but perhaps the post-inst script could also check the user's network devices for compatibility with gpxe before adding to grub. (Works on some of my machines, but not others)
Comment 1 Pavel Šimerda (pavlix) 2012-03-10 07:31:34 EST
I second this request. BFO is just like a special case of a kernel you only want to run occasionally. It would also work as a quick way to get the rescue system or run a live system.
Comment 2 Daniel Berrange 2012-03-19 18:21:03 EDT
Unfortunately this is not the right place for this kind of request. You need to file a ticket with the Fedora Infrastructure team:

https://fedorahosted.org/fedora-infrastructure/

Note You need to log in before you can comment on or make changes to this bug.